import Statistic from './Statistic';
import Countdown from './Countdown';
import Timer from './Timer';
Statistic.Countdown = Countdown;
Statistic.Timer = Timer;
/* istanbul ignore next */
Statistic.install = function (app) {
  app.component(Statistic.name, Statistic);
  app.component(Statistic.Countdown.name, Statistic.Countdown);
  app.component(Statistic.Timer.name, Statistic.Timer);
  return app;
};
/**
 * @deprecated Please use `Statistic.Timer` instead.
 */
export const StatisticCountdown = Countdown;
export const StatisticTimer = Timer;
export default Statistic;